/*
@font-face {
    font-family: 'Campton';
    src: url('../fonts/Campton-Light.woff2') format('woff2'),
        url('../fonts/Campton-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Campton';
    src: url('../fonts/Campton-LightItalic.woff2') format('woff2'),
        url('../fonts/Campton-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}
*/

@font-face {
    font-family: 'Campton';
    src: url('../fonts/Campton-Book.woff2') format('woff2'),
        url('../fonts/Campton-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Campton';
    src: url('../fonts/Campton-BookItalic.woff2') format('woff2'),
        url('../fonts/Campton-BookItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Campton';
    src: url('../fonts/Campton-Medium.woff2') format('woff2'),
        url('../fonts/Campton-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Campton';
    src: url('../fonts/Campton-MediumItalic.woff2') format('woff2'),
        url('../fonts/Campton-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Campton';
    src: url('../fonts/Campton-SemiBold.woff2') format('woff2'),
        url('../fonts/Campton-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Campton';
    src: url('../fonts/Campton-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/Campton-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Campton Book';
    src: url('../fonts/Campton-Bold.woff2') format('woff2'),
        url('../fonts/Campton-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Campton Book';
    src: url('../fonts/Campton-BoldItalic.woff2') format('woff2'),
        url('../fonts/Campton-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}